#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: First Mag\n"
"POT-Creation-Date: 2016-02-29 13:16+0100\n"
"PO-Revision-Date: 2015-12-08 22:56+0100\n"
"Last-Translator: Themes4WP <info@themes4wp.com>\n"
"Language-Team: Themes4WP <info@themes4wp.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.5\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:14
msgid "Sorry This Page Does Not Exist!"
msgstr ""

#: archive.php:27
#, php-format
msgid "Author: %s"
msgstr ""

#: archive.php:35
#, php-format
msgid "Day: %s"
msgstr ""

#: archive.php:38
#, php-format
msgid "Month: %s"
msgstr ""

#: archive.php:41
#, php-format
msgid "Year: %s"
msgstr ""

#: archive.php:44
msgid "Asides"
msgstr ""

#: archive.php:47
msgid "Images"
msgstr ""

#: archive.php:50
msgid "Videos"
msgstr ""

#: archive.php:53
msgid "Quotes"
msgstr ""

#: archive.php:56
msgid "Links"
msgstr ""

#: archive.php:59
msgid "Archives"
msgstr ""

#: comments.php:6
msgid "Leave a Comment"
msgstr ""

#: comments.php:6
msgid "One Comment"
msgstr ""

#: comments.php:6
msgid " Comments"
msgstr ""

#: content.php:12 lib/widgets.php:127 lib/widgets.php:284 lib/widgets.php:440
#: template-part-related.php:28 template-part-slider.php:24
#, php-format
msgid "Permalink to %s"
msgstr ""

#: footer.php:3
#, php-format
msgid "Created by %1$s."
msgstr ""

#: front-page.php:36 index.php:36 search.php:16
#, php-format
msgid "%s Search Results for \"%s\""
msgstr ""

#: functions.php:23
msgid "Main Menu"
msgstr ""

#: functions.php:82 lib/theme-config.php:52
msgid "Right Sidebar"
msgstr ""

#: functions.php:92 lib/theme-config.php:84
msgid "Left Sidebar"
msgstr ""

#: functions.php:102
msgid "Front Page: Content Section"
msgstr ""

#: functions.php:104
msgid "Content Section"
msgstr ""

#: functions.php:159
msgid "Home"
msgstr ""

#: functions.php:239
msgid "Error 404"
msgstr ""

#: functions.php:258
msgid "Page"
msgstr ""

#: functions.php:289 lib/theme-config.php:170
msgid "Post navigation"
msgstr ""

#: functions.php:295
msgid "Previous:"
msgstr ""

#: functions.php:296
msgid "Next:"
msgstr ""

#: functions.php:302
msgid "Older posts"
msgstr ""

#: functions.php:306
msgid "Newer posts"
msgstr ""

#: functions.php:332
msgid "&larr; Previous"
msgstr ""

#: functions.php:333
msgid "Next &rarr;"
msgstr ""

#: lib/class-tgm-plugin-activation.php:323 lib/plugin-activation.php:54
msgid "Install Required Plugins"
msgstr ""

#: lib/class-tgm-plugin-activation.php:324 lib/plugin-activation.php:55
msgid "Install Plugins"
msgstr ""

#: lib/class-tgm-plugin-activation.php:325 lib/plugin-activation.php:56
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:326 lib/plugin-activation.php:57
msgid "Something went wrong with the plugin API."
msgstr ""

#: lib/class-tgm-plugin-activation.php:328 lib/plugin-activation.php:58
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:333 lib/plugin-activation.php:59
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:338
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:343 lib/plugin-activation.php:64
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:348
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:353
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:358 lib/plugin-activation.php:61
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:363 lib/plugin-activation.php:62
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:368
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:373 lib/plugin-activation.php:66
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:378
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:383 lib/plugin-activation.php:67
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:387 lib/plugin-activation.php:68
msgid "Return to Required Plugins Installer"
msgstr ""

#: lib/class-tgm-plugin-activation.php:388
msgid "Return to the dashboard"
msgstr ""

#: lib/class-tgm-plugin-activation.php:389
#: lib/class-tgm-plugin-activation.php:3019 lib/plugin-activation.php:69
msgid "Plugin activated successfully."
msgstr ""

#: lib/class-tgm-plugin-activation.php:390
#: lib/class-tgm-plugin-activation.php:2822
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:391
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: lib/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: lib/class-tgm-plugin-activation.php:393
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:394
msgid "Dismiss this notice"
msgstr ""

#: lib/class-tgm-plugin-activation.php:395
msgid "Please contact the administrator of this site for help."
msgstr ""

#: lib/class-tgm-plugin-activation.php:510
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: lib/class-tgm-plugin-activation.php:511
msgid "Update Required"
msgstr ""

#: lib/class-tgm-plugin-activation.php:625
msgid "Set the parent_slug config variable instead."
msgstr ""

#: lib/class-tgm-plugin-activation.php:818
#: lib/class-tgm-plugin-activation.php:3428
msgid "Return to the Dashboard"
msgstr ""

#: lib/class-tgm-plugin-activation.php:925
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: lib/class-tgm-plugin-activation.php:925
#: lib/class-tgm-plugin-activation.php:928
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: lib/class-tgm-plugin-activation.php:928
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: lib/class-tgm-plugin-activation.php:1106
#: lib/class-tgm-plugin-activation.php:2818
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: lib/class-tgm-plugin-activation.php:1871
#, php-format
msgctxt "%s = version number"
msgid "TGMPA v%s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2157
msgid "Required"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2160
msgid "Recommended"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2176
msgid "WordPress Repository"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2179
msgid "External Source"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2182
msgid "Pre-Packaged"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2199
msgid "Not Installed"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2203
msgid "Installed But Not Activated"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2205
msgid "Active"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2211
msgid "Required Update not Available"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2214
msgid "Requires Update"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2217
msgid "Update recommended"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2225
#, php-format
msgctxt "%1$s = install status, %2$s = update status"
msgid "%1$s, %2$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2270
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:2273
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:2276
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:2279
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: lib/class-tgm-plugin-activation.php:2361
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2369
msgid "Installed version:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2377
msgid "Minimum required version:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2389
msgid "Available version:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2412
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2426
msgid "Plugin"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2427
msgid "Source"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2428
msgid "Type"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2432
msgid "Version"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2433
msgid "Status"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2481
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Install %2$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2485
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Update %2$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2490
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Activate %2$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2560
msgid "Upgrade message from the plugin author:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2593
msgid "Install"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2599
msgid "Update"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2602
msgid "Activate"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2633
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2635
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2671
msgid "No plugins are available to be installed at this time."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2673
msgid "No plugins are available to be updated at this time."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2778
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2804
msgid "No plugins are available to be activated at this time."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3018
msgid "Plugin activation failed."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3352
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3354
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3355
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3359
msgid ""
"The installation and activation process is starting. This process may take "
"a while on some hosts, so please be patient."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3360
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3360
#: lib/class-tgm-plugin-activation.php:3366
msgid "Show Details"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3360
#: lib/class-tgm-plugin-activation.php:3366
msgid "Hide Details"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3361
msgid "All installations and activations have been completed."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3362
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3365
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3366
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3367
msgid "All installations have been completed."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3368
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/plugin-activation.php:60
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: lib/plugin-activation.php:63
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: lib/plugin-activation.php:65
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins updated."
msgstr[0] ""
msgstr[1] ""

#: lib/plugin-activation.php:70
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: lib/theme-config.php:21
msgid "Sidebars"
msgstr ""

#: lib/theme-config.php:23
msgid "Sidebar layouts."
msgstr ""

#: lib/theme-config.php:27
msgid "Main styling"
msgstr ""

#: lib/theme-config.php:29
msgid "Define theme layout"
msgstr ""

#: lib/theme-config.php:34
msgid "Post settings"
msgstr ""

#: lib/theme-config.php:36
msgid "Single post settings"
msgstr ""

#: lib/theme-config.php:40
msgid "Site Background"
msgstr ""

#: lib/theme-config.php:44
msgid "Colors"
msgstr ""

#: lib/theme-config.php:53
msgid "Enable the Right Sidebar"
msgstr ""

#: lib/theme-config.php:62
msgid "Right Sidebar Size"
msgstr ""

#: lib/theme-config.php:85
msgid "Enable the Left Sidebar"
msgstr ""

#: lib/theme-config.php:94
msgid "Left Sidebar Size"
msgstr ""

#: lib/theme-config.php:116
msgid "Logo"
msgstr ""

#: lib/theme-config.php:117
msgid "Upload your logo"
msgstr ""

#: lib/theme-config.php:125
msgid "Slider"
msgstr ""

#: lib/theme-config.php:126
msgid "Enable or disable slider on homepage"
msgstr ""

#: lib/theme-config.php:134
msgid "Slider category"
msgstr ""

#: lib/theme-config.php:135
msgid "Select category for slider"
msgstr ""

#: lib/theme-config.php:152 template-part-related.php:15
msgid "Related posts"
msgstr ""

#: lib/theme-config.php:153
msgid "Enable or disable related posts"
msgstr ""

#: lib/theme-config.php:161
msgid "Author box"
msgstr ""

#: lib/theme-config.php:162
msgid "Enable or disable author box"
msgstr ""

#: lib/theme-config.php:171
msgid "Enable or disable navigation below post content"
msgstr ""

#: lib/theme-config.php:179
msgid "Breadcrumbs"
msgstr ""

#: lib/theme-config.php:180
msgid "Enable or disable Breadcrumbs"
msgstr ""

#: lib/theme-config.php:189
msgid "Site title color"
msgstr ""

#: lib/theme-config.php:190 lib/theme-config.php:206
msgid "Site title text color, if not defined logo."
msgstr ""

#: lib/theme-config.php:205
msgid "Site description color"
msgstr ""

#: lib/theme-config.php:221
#, fuzzy
msgid "Background"
msgstr "Background Size"

#: lib/theme-config.php:243
msgid ""
"First Mag is a simple way to create your Personal WordPress Blog or "
"Magazine, with no technical knowledge or expertise required."
msgstr ""

#: lib/theme-config.php:255
#, fuzzy
msgid "Background Color"
msgstr "Background Color"

#: lib/theme-config.php:256
#, fuzzy
msgid "Background Image"
msgstr "Background Image"

#: lib/theme-config.php:257
#, fuzzy
msgid "No Repeat"
msgstr "No Repeat"

#: lib/theme-config.php:258
#, fuzzy
msgid "Repeat All"
msgstr "Repeat All"

#: lib/theme-config.php:259
#, fuzzy
msgid "Repeat Horizontally"
msgstr "Repeat Horizontally"

#: lib/theme-config.php:260
#, fuzzy
msgid "Repeat Vertically"
msgstr "Repeat Vertically"

#: lib/theme-config.php:261
#, fuzzy
msgid "Inherit"
msgstr "Inherit"

#: lib/theme-config.php:262
#, fuzzy
msgid "Background Repeat"
msgstr "Background Repeat"

#: lib/theme-config.php:263
#, fuzzy
msgid "Cover"
msgstr "Cover"

#: lib/theme-config.php:264
#, fuzzy
msgid "Contain"
msgstr "Contain"

#: lib/theme-config.php:265
#, fuzzy
msgid "Background Size"
msgstr "Background Size"

#: lib/theme-config.php:266
#, fuzzy
msgid "Fixed"
msgstr "Fixed"

#: lib/theme-config.php:267
#, fuzzy
msgid "Scroll"
msgstr "Scroll"

#: lib/theme-config.php:268
#, fuzzy
msgid "Background Attachment"
msgstr "Background Attachment"

#: lib/theme-config.php:269
#, fuzzy
msgid "Left Top"
msgstr "Left Top"

#: lib/theme-config.php:270
#, fuzzy
msgid "Left Center"
msgstr "Left Center"

#: lib/theme-config.php:271
#, fuzzy
msgid "Left Bottom"
msgstr "Left Bottom"

#: lib/theme-config.php:272
#, fuzzy
msgid "Right Top"
msgstr "Right Top"

#: lib/theme-config.php:273
#, fuzzy
msgid "Right Center"
msgstr "Right Center"

#: lib/theme-config.php:274
#, fuzzy
msgid "Right Bottom"
msgstr "Right Bottom"

#: lib/theme-config.php:275
#, fuzzy
msgid "Center Top"
msgstr "Center Top"

#: lib/theme-config.php:276
#, fuzzy
msgid "Center Center"
msgstr "Center Center"

#: lib/theme-config.php:277
#, fuzzy
msgid "Center Bottom"
msgstr "Center Bottom"

#: lib/theme-config.php:278
#, fuzzy
msgid "Background Position"
msgstr "Background Position"

#: lib/theme-config.php:279
#, fuzzy
msgid "Background Opacity"
msgstr "Background Opacity"

#: lib/theme-config.php:280
msgid "ON"
msgstr ""

#: lib/theme-config.php:281
#, fuzzy
msgid "OFF"
msgstr "OFF"

#: lib/theme-config.php:282
#, fuzzy
msgid "All"
msgstr "All"

#: lib/theme-config.php:283
#, fuzzy
msgid "Cyrillic"
msgstr "Cyrillic"

#: lib/theme-config.php:284
#, fuzzy
msgid "Cyrillic Extended"
msgstr "Cyrillic Extended"

#: lib/theme-config.php:285
#, fuzzy
msgid "Devanagari"
msgstr "Devanagari"

#: lib/theme-config.php:286
#, fuzzy
msgid "Greek"
msgstr "Greek"

#: lib/theme-config.php:287
#, fuzzy
msgid "Greek Extended"
msgstr "Greek Extended"

#: lib/theme-config.php:288
#, fuzzy
msgid "Khmer"
msgstr "Khmer"

#: lib/theme-config.php:289
#, fuzzy
msgid "Latin"
msgstr "Latin"

#: lib/theme-config.php:290
#, fuzzy
msgid "Latin Extended"
msgstr "Latin Extended"

#: lib/theme-config.php:291
#, fuzzy
msgid "Vietnamese"
msgstr "Vietnamese"

#: lib/theme-config.php:292
#, fuzzy
msgctxt "font style"
msgid "Serif"
msgstr "Serif"

#: lib/theme-config.php:293
#, fuzzy
msgctxt "font style"
msgid "Sans Serif"
msgstr "Sans Serif"

#: lib/theme-config.php:294
#, fuzzy
msgctxt "font style"
msgid "Monospace"
msgstr "Monospace"

#: lib/widgets.php:13 lib/widgets.php:170 lib/widgets.php:328
msgid ""
"Display latest posts or posts of specific category. Only for Front Page: "
"Content Section!"
msgstr ""

#: lib/widgets.php:15
msgid "First Mag: Category Widget 1"
msgstr ""

#: lib/widgets.php:33 lib/widgets.php:190 lib/widgets.php:348
msgid "Widget Layout:"
msgstr ""

#: lib/widgets.php:36 lib/widgets.php:193 lib/widgets.php:351
msgid "Title:"
msgstr ""

#: lib/widgets.php:39 lib/widgets.php:196 lib/widgets.php:354
msgid "Description"
msgstr ""

#: lib/widgets.php:42 lib/widgets.php:199 lib/widgets.php:357
msgid "Number of posts to display:"
msgstr ""

#: lib/widgets.php:46 lib/widgets.php:203 lib/widgets.php:361
msgid "Enable or disable post meta"
msgstr ""

#: lib/widgets.php:47 lib/widgets.php:204 lib/widgets.php:362
msgid "Enable"
msgstr ""

#: lib/widgets.php:48 lib/widgets.php:205 lib/widgets.php:363
msgid "Disable"
msgstr ""

#: lib/widgets.php:50 lib/widgets.php:207 lib/widgets.php:365
msgid "Show latest Posts"
msgstr ""

#: lib/widgets.php:51 lib/widgets.php:208 lib/widgets.php:366
msgid "Show posts from a category:"
msgstr ""

#: lib/widgets.php:54 lib/widgets.php:211 lib/widgets.php:369
msgid "Select category"
msgstr ""

#: lib/widgets.php:154 lib/widgets.php:311 lib/widgets.php:462
#, fuzzy
msgid "All "
msgstr "All"

#: lib/widgets.php:154 lib/widgets.php:311 lib/widgets.php:462
msgid " Articles"
msgstr ""

#: lib/widgets.php:172
msgid "First Mag: Category Widget 2"
msgstr ""

#: lib/widgets.php:330
msgid "First Mag: FullWidth post widget"
msgstr ""

#: template-part-postauthor.php:3
msgid "About The Author"
msgstr ""

#: template-part-postmeta.php:4
msgid "0"
msgstr ""

#: template-part-postmeta.php:4
msgid "1"
msgstr ""

#: template-part-postmeta.php:4
msgid "%"
msgstr ""

#: template-part-postmeta.php:4
#, fuzzy
msgid "Off"
msgstr "OFF"

#: template-part-postmeta.php:11
#, php-format
msgid "View all posts in %s"
msgstr ""

#: template-part-postmeta.php:15
msgid "Edit"
msgstr ""

#: template-part-topnav.php:6
msgid "Toggle navigation"
msgstr ""

#, fuzzy
#~ msgid "Select"
#~ msgstr ""
#~ "Vyberte stránku, která zobrazí podmínky používání pro registraci partnerů"
